<bugID>1334630<Summary>Measure the edit distance when selecting a search suggestion</Summary><Description>When the user selects a search suggestion, we want to measure the edit distance (Levenshtein distance) between the selected search suggestion and the typed string. We want the same measurement for the search bar as well.</Description></bugID>